{
  "arch": "x86_64",
  "build": "py37h8411759_4",
  "build_number": 4,
  "depends": [
    "icc_rt >=16.0.3",
    "intelpython >=2019",
    "joblib >=0.11",
    "mkl >=2019",
    "numpy >=1.17.5,<2.0a0",
    "python >=3.7,<3.8.0a0",
    "scikit-learn-intelex",
    "scipy",
    "threadpoolctl"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "scikit-learn",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1630459518462,
  "version": "0.24.2"
}